return Def.ActorFrame{
	InitCommand=function(self)
		GAMESTATE:ApplyGameCommand("stopmusic");
	end;
	Def.Quad{
		InitCommand=cmd(setsize,SCREEN_WIDTH,SCREEN_HEIGHT;Center;diffuse,Color("Black"));
	};
	
	LoadActor("gameover_blood")..{
		InitCommand=cmd(zoom,1;zoomx,.8;glow,Color("White");Center);
		OnCommand=cmd(decelerate,1;glow,color("0,0,0,0");zoom,2;decelerate,3;zoomx,2.4);
	};
	LoadActor("gameover_line00")..{
		InitCommand=cmd(zoom,2;zoomx,0;Center;addy,100);
		OnCommand=cmd(decelerate,1;zoomx,2);
	};
	LoadActor("gameover_logo00")..{
		InitCommand=cmd(zoom,.5;glow,Color("White");Center);
		OnCommand=cmd(decelerate,1;glow,color("0,0,0,0");zoom,1);
	};

	LoadActor("continue_anim")..{
		InitCommand=cmd(Center;FullScreen;SetAllStateDelays,.07;blend,"BlendMode_Add");
		AnimationFinishedCommand=cmd(setstate,9;animate,false;linear,.2;diffusealpha,0);
	};
	
	LoadActor(THEME:GetPathS("game over","pt1"))..{
		OnCommand=cmd(play;sleep,2);
	};
	LoadActor(THEME:GetPathS("game over","pt2"))..{
		OnCommand=cmd(sleep,2;play;);
	};

};